Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000089OpenIVArchive editing - RPFpublic2012-02-01 21:222014-08-02 01:07
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeveritymajorReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.3 (build 273) 
Target Version2.1Fixed in Version2.1 
Summary0000089: Sometime RPF can't be rebuilded
DescriptionSometime RPF can't be rebuilded
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
(0000097)
GooD-NTS (administrator)
2014-08-02 01:06

Resolved due to new archives code.

- Issue History
Date Modified Username Field Change
2012-02-01 21:22 GooD-NTS New Issue
2012-02-01 21:22 GooD-NTS Status new => assigned
2012-02-01 21:22 GooD-NTS Assigned To => GooD-NTS
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC
2014-08-02 01:05 GooD-NTS Target Version 0.9.4 (build 285, "motion-1") => 2.1
2014-08-02 01:06 GooD-NTS Note Added: 0000097
2014-08-02 01:06 GooD-NTS Status assigned => resolved
2014-08-02 01:06 GooD-NTS Fixed in Version => 2.1
2014-08-02 01:06 GooD-NTS Resolution open => fixed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker